### Enumeration

# FwupdPlugin CpuVendor

since: 1.0

#### Declaration

    enum FwupdPlugin.CpuVendor

#### Description [src]

The CPU vendor.

Available since: 1.0

#### Members

`FU_CPU_VENDOR_UNKNOWN`

  Unknown.

  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_CPU_VENDOR_INTEL`

  Intel.

  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_CPU_VENDOR_AMD`

  AMD.

  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0